<template>
    <div class='deviceStatus'>
        <div class='c-t-center ptb30 c-f20 c-333 c-border-b bgc-fff'>
            <span>当前设备状态：</span><span class='c-17b3ec'>{{'在线'}}</span>
        </div>
        <div class='mt30 plr15'>
            <van-button style='width:100%' class='c-border-r-5' type="info" @click="refresh">刷新设备状态</van-button>
        </div>
    </div>
</template>
<script>
export default{
    name: 'deviceStatus',
    data(){
        return {

        }
    },
    methods:{
        refresh(){

        }
    },
    created(){
        
    }
}
</script>
<style scoped lang='scss'>
.deviceStatus{

}
</style>